@charset "UTF-8";

/* =========================================================
   製品特長（商品コメント5）専用CSS
========================================================= */
.about-cabagin {
    font-family: "Hiragino Kaku Gothic Pro", "Hiragino Sans", "ヒラギノ角ゴ Pro W3", メイリオ, Meiryo, "ＭＳ Ｐゴシック", Helvetica, Arial, Verdana, sans-serif;
    font-size: 16px;
}

.header_1 {
    margin: 0 0 30px;
    font-weight: 600;
    text-align: center;
}
.header_1__h1 {
    font-size: 40px;
    line-height: 1.4;
    margin: 0 0 10px;
    background: transparent;
    padding: 0;
}
.header_1 p {
    color: #007940;
}
[data-browse-mode="S"] .header_1__h1 {
    font-size: 30px;
}
[data-browse-mode="S"] .header_1 {
    margin: 0 0 20px;
}

.keyvisual_3 {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 70px;
    line-height: 1.3;
    font-weight: 600;
    text-align: center;
}
.keyvisual_3 li .txt {
    position: relative;
}
.keyvisual_3 ul p:nth-of-type(1) {
    margin-top: .5em;
    font-size: 20px;
}
.keyvisual_3 ul p:nth-of-type(2) {
    width: -moz-fit-content;
    width: fit-content;
    margin: .5em auto 0;
    padding: .2em .5em .1em;
    border: solid 1px #000;
}
.keyvisual_3 .img {
    position: relative;
    margin: 1em 0;
}
.keyvisual_3 .icon_new_1 {
    display: inline-block;
    width: fit-content;
    font-weight: bold;
    background: #f7cd46;
    position: absolute;
    top: -40px;
    right: 0;
    left: 0;
    margin: auto;
    padding: 6px 10px;
}
[data-browse-mode="S"] .keyvisual_3 .icon_new_1 {
    top: -40px;
}

/* ---- header_2 ---- */
.about-cabagin .header_2 {
    font-weight: 600;
    text-align: center
}

.about-cabagin .header_2__h1 {
    color: #007940;
    font-size: 34px;
    line-height: 1.3;
    padding: 0;
    background: transparent;
    font-weight: bold;
}

@media(max-width: 767px) {
    .about-cabagin .header_2__h1 {
        font-size: 9.07vw
    }
}

/* ---- section_6 ---- */
.about-cabagin .section_6__h1 {
    max-width: 900px;
    margin: 0 auto;
    padding: 0 40px;
    font-size: 24px;
    font-weight: 600;
    line-height: 1.4;
    text-align: center
}

@media(max-width: 767px) {
    .about-cabagin .section_6__h1 {
        padding: 0;
        font-size: 6.4vw;
        text-align: left
    }
}

@media(min-width: 768px) {
    .about-cabagin .section_6__h1 span:first-of-type::after {
        content: "："
    }
}

@media(max-width: 767px) {
    .about-cabagin .section_6__h1 span {
        display: block;
        text-align: center
    }

    .about-cabagin .section_6__h1 span:first-child {
        margin-bottom: .2em
    }

    .about-cabagin .section_6__h1 span:nth-child(2) {
        padding: .2em;
        background: #e0f0dd
    }
    .about-cabagin .header_2 {
        margin-bottom: 1.5em;
    }
}

.about-cabagin .section_6+.section_6 {
    margin-top: 1.8em
}

/* ---- paragraphs_2 ---- */
.about-cabagin .paragraphs_2 {
        max-width: 900px;
        margin: 0 auto;
        padding: 0 40px;
        text-align: center
}

@media(max-width: 767px) {
    .about-cabagin .paragraphs_2 {
        text-align: left;
        padding: 0;
    }
}

.about-cabagin .paragraphs_2 em {
    font-size: 106.25%;
    font-weight: 600
}

.about-cabagin .paragraphs_2 em.is_siso {
    color: purple
}

.about-cabagin .paragraphs_2 p+p {
    margin-top: 1em
}

.about-cabagin .paragraphs_2 p.is_small {
    font-size: 75%;
    font-weight: normal
}

.about-cabagin .section_6>.paragraphs_2 {
    margin-top: 1em
}

/* ---- figure_2 ---- */
.about-cabagin .figure_2 {
    width: -moz-fit-content;
    width: fit-content;
    max-width: 100%;
    margin: 0 auto;
}

@media(max-width: 767px) {
    .about-cabagin .figure_2 {
        width: 100% !important;
        box-sizing: border-box
    }
}

.about-cabagin .figure_2 img {
    max-width: 100%;
    vertical-align: top
}

.about-cabagin .figure_2 figcaption {
    margin-top: 1em;
    font-size: 12px;
    text-align: right
}

@media(max-width: 767px) {
    .about-cabagin .figure_2 figcaption {
        font-size: 3.2vw
    }
}

.about-cabagin .figure_2.is_7 {
    width: 429px
}

@media(max-width: 767px) {
    .about-cabagin .figure_2.is_7 {
        width: 82.13vw !important;
        box-sizing: content-box
    }
}

.about-cabagin .figure_2.is_7 img {
    aspect-ratio: 1.2327586207
}

.about-cabagin .figure_2.is_5 {
    max-width: 702px;
    margin-top: 20px;
}

.about-cabagin .figure_2.is_5 img {
    aspect-ratio: 2.1337386018
}

/* ---- section_5 ---- */
.about-cabagin .section_5 {
    display: flex;
    justify-content: center;
    flex-direction: column;
    position: relative;
    max-width: 900px;
    aspect-ratio: 3.6734693878;
    margin: 0 auto;
    padding-right: calc(440px + 1em);
    box-sizing: border-box
}

@media(max-width: 767px) {
    .about-cabagin .section_5 {
        display: block;
        padding: 0;
        aspect-ratio: unset
    }
}

.about-cabagin .figure_2+.section_5 {
    margin-top: 23px
}

@media(max-width: 767px) {
    .about-cabagin .figure_2+.section_5 {
        margin-top: 14.4vw
    }
}

.about-cabagin .section_5__h1 {
    color: #007940;
    font-size: 24px;
    font-weight: 700;
    line-height: 1.4
}

@media(max-width: 767px) {
    .about-cabagin .section_5__h1 {
        font-size: 6.4vw;
        text-align: center
    }
}

.about-cabagin .section_5__1 {
    position: absolute;
    top: 0;
    right: 0;
    width: 48.8888888889%
}

@media(max-width: 767px) {
    .about-cabagin .section_5__1 {
        position: static;
        width: 100%;
        margin: 7.47vw 0
    }
}

.about-cabagin .section_5__1 img {
    width: 100%;
    aspect-ratio: 1.7959183673
}

/* ---- img_1 ---- */
.about-cabagin .img_1 {
    width: 100%;
    aspect-ratio: 1.7777777778;
    border-radius: 20px
}

@media(max-width: 767px) {
    .about-cabagin .img_1 {
        border-radius: 5.33vw
    }
}

/* ---- list_1 ---- */
.about-cabagin .list_1 {
    max-width: 900px;
    margin: 0 auto;
    padding: 0 40px
}

@media(max-width: 767px) {
    .about-cabagin .list_1 {
        padding: 0 6.4vw
    }
}

.about-cabagin .list_1 li {
    padding-left: 1em;
    text-indent: -1em
}

.about-cabagin .list_1 li::before {
    content: "・"
}

.about-cabagin .section_5>.list_1 {
    margin-top: .5em
}

.about-cabagin .section_5 .list_1 {
    width: 100%;
    padding: 0 !important
}
.about-cabagin .cabagin-contents > [class*="section_"] {
    margin-top: 135px;
}
.about-cabagin .header_2 + [class*="section_"] {
    margin-top: 0;
}
.section_7__h1 {
    margin: 0 auto 30px;
    font-size: 24px;
    font-weight: 600;
    text-align: center;
}
.table_2 {
    max-width: 920px;
    margin: 0 auto;
}
.table_2 thead {
    background: #e4f0de
}
.table_2 th {
    text-align: center;
}
.about-cabagin .header_2 + [class*="section_"] [class*="section_"]:first-child {
    margin-top: -10px;
}
.table_2+.paragraphs_1 {
    margin-top: 1em;
}
.paragraphs_1 {
    max-width: 920px;
    margin: 0 auto;
}
[data-browse-mode="S"] .about-cabagin .table_2 {
    font-size: 12px;
}
[data-browse-mode="S"] .about-cabagin .header_2 + [class*="section_"] [class*="section_"]:first-child {
    margin-top: -1.0em;
}

.qa-area {
    margin-top: 40px;
}
.list_7 {
    max-width: 900px;
    margin: 0 auto;
    padding: 0 40px;
    word-break: break-all
}
@media(max-width: 767px) {
    .list_7 {
        padding: 0;
    }
}
.list_7 li {
    overflow: hidden;
    border: solid 3px #007940;
    border-radius: 20px
}
@media(max-width: 767px) {
    .list_7 li {
        border-radius: 5.33vw
    }
}
.list_7 li+li {
    margin-top: 30px
}
@media(max-width: 767px) {
    .list_7 li+li {
        margin-top: 8vw
    }
}
.list_7 li>input[type=checkbox] {
    display: none
}
.list_7 li>input[type=checkbox]:checked~div {
    max-height: 100vh
}
.list_7 li>input[type=checkbox]:checked~label i::after {
    opacity: 0
}
.list_7 li>div {
    max-height: 0;
    transition: max-height .5s
}
.list_7 li>div>div {
    position: relative;
    padding: 1.5em 1.5em 1.5em 58px;
    background-color: #e4f0de;
    border-top: solid 3px #007940
}
@media(max-width: 767px) {
    .list_7 li>div>div {
        padding: 1em 1em 1.5em;
        line-height: 1.6
    }
}
.list_7 li>div p:first-of-type::before {
    content: "A.";
    position: absolute;
    top: 1em;
    left: 1em;
    color: #007940;
    font-size: 24px;
    font-weight: 600;
    line-height: 1
}
@media(max-width: 767px) {
    .list_7 li>div p:first-of-type::before {
        position: static;
        line-height: inherit;
        font-size: 5.87vw;
        margin-right: .3em
    }
}
.list_7 li>div p+p {
    margin-top: 1em
}
.list_7 li>div small {
    font-size: 75%;
    font-weight: normal
}
.list_7 label {
    display: block;
    position: relative;
    padding: .86em 2em .86em 1em;
    color: #007940;
    font-size: 24px;
    font-weight: 600;
    line-height: 1.4;
    background-color: #fff;
    cursor: pointer;
    transition: color .5s, background-color .5s
}
@media(max-width: 767px) {
    .list_7 label {
        display: flex;
        justify-content: center;
        padding: .86em 10.13vw .86em 1.07vw;
        font-size: 5.87vw
    }
}
.list_7 label:hover {
    color: #fff;
    background-color: #007940
}
.list_7 label:hover i::before,
.list_7 label:hover i::after {
    background-color: #fff
}
.list_7 label::before {
    content: "Q."
}
@media(max-width: 767px) {
    .list_7 label::before {
        display: block
    }
}
.list_7 label i {
    position: absolute;
    top: 50%;
    right: 27px;
    width: 18px;
    aspect-ratio: 1;
    transform: translateY(-50%)
}
@media(max-width: 767px) {
    .list_7 label i {
        right: 5.33vw;
        width: 4.8vw
    }
}
.list_7 label i::before,
.list_7 label i::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    background-color: #007940;
    transform: translate(-50%, -50%)
}
.list_7 label i::before {
    width: 100%;
    height: 2px
}
.list_7 label i::after {
    width: 2px;
    height: 100%;
    transform: translate(-50%, -50%)
}
.header_1+.list_7 {
    margin-top: 64px
}
@media(max-width: 767px) {
    .header_1+.list_7 {
        margin-top: 9.6vw
    }
}
.section_4.qa-area {
    margin-bottom: 80px;
}
#iyaku .text-indent {
    text-indent: -2.7em;
    padding-left: 2.7em;
    display: block;
}

[data-browse-mode="P"] .sp {
    display: none;
}
[data-browse-mode="S"] .about-cabagin .cabagin-contents > [class*="section_"] {
    margin-top: 40px;
}